<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="Configuration of Footer"
    sling:resourceType="cq/gui/components/authoring/dialog">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/foundation/container">
        <layout
            jcr:primaryType="nt:unstructured"
            sling:resourceType="granite/ui/components/foundation/layouts/fixedcolumns"/>
        <items jcr:primaryType="nt:unstructured">
            <column
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/foundation/container">
                <layout
                    jcr:primaryType="nt:unstructured"
                    sling:resourceType="granite/ui/components/foundation/layouts/tabs"/>
                <items jcr:primaryType="nt:unstructured">
                    <partner
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Partner Details"
                        sling:resourceType="granite/ui/components/foundation/container">
                        <items jcr:primaryType="nt:unstructured">
                            <title
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                fieldLabel="Partner Title"
                                name="./partnertitle"/>
                            <tabs
                                jcr:primaryType="nt:unstructured"
                                jcr:title="Partners Details 123"
                                sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                composite="{Boolean}true"
                                eaem-show-on-collapse="EAEM.showProductName"
                                fieldLabel="Partners Details">
                                <field
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                    eaem-nested="NODE_STORE"
                                    name="./partnerImgList">
                                    <items jcr:primaryType="nt:unstructured">
                                        <column
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/container">
                                            <items jcr:primaryType="nt:unstructured">
                                                <img
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                                    fieldLabel="Partner Logo Image Path"
                                                    name="./img"
                                                    rootPath="/content/dam/bajajfinserv/"/>
                                                <alt
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                    fieldLabel="Partner Logo Image alt Attribute :"
                                                    name="./altVal"
                                                    rootPath="/content/dam/bajajfinserv/"/>
                                                <title
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                    fieldLabel="Partner Logo Image Title"
                                                    name="./title"
                                                    rootPath="/content/dam/bajajfinserv/"/>
                                            </items>
                                        </column>
                                    </items>
                                </field>
                            </tabs>
                        </items>
                    </partner>
                    <taglist
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Footer Links"
                        sling:resourceType="granite/ui/components/foundation/container">
                        <items jcr:primaryType="nt:unstructured">
                            <tabs
                                jcr:primaryType="nt:unstructured"
                                jcr:title="Footer Links"
                                sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                composite="{Boolean}true"
                                eaem-show-on-collapse="EAEM.showProductName"
                                fieldLabel="Footer Links">
                                <field
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                    eaem-nested="NODE_STORE"
                                    name="./linkList">
                                    <items jcr:primaryType="nt:unstructured">
                                        <column
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/container">
                                            <items jcr:primaryType="nt:unstructured">
                                                <title
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                    fieldLabel="Footer Title Tag"
                                                    name="./title"/>
                                                <reflink
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                    fieldLabel="Footer Title Tag Reference Link"
                                                    name="./refLink"
                                                    value="#"/>
                                            </items>
                                        </column>
                                    </items>
                                </field>
                            </tabs>
                        </items>
                    </taglist>
                    <multiplelinks
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Multiple Links"
                        sling:resourceType="granite/ui/components/foundation/container">
                        <items jcr:primaryType="nt:unstructured">
                            <tabs1
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <tab1
                                        jcr:primaryType="nt:unstructured"
                                        jcr:title="Multiple Footer Link List"
                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                        composite="{Boolean}true"
                                        eaem-show-on-collapse="EAEM.showProductName"
                                        fieldLabel="Menu 1">
                                        <field
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                            composite="{Boolean}true"
                                            eaem-nested="NODE_STORE"
                                            name="./menu1">
                                            <items jcr:primaryType="nt:unstructured">
                                                <column
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <title
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Tag"
                                                            name="./menu1title"/>
                                                        <reflink
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Reference Link"
                                                            name="./menu1refLink"
                                                            value="#"/>
                                                        <tabs
                                                            jcr:primaryType="nt:unstructured"
                                                            jcr:title="footer sub links"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                            composite="{Boolean}true"
                                                            eaem-show-on-collapse="EAEM.showProductName"
                                                            fieldLabel="Sub Links">
                                                            <field
                                                                jcr:primaryType="nt:unstructured"
                                                                sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                composite="{Boolean}true"
                                                                eaem-nested="NODE_STORE"
                                                                name="./menu1subLinks">
                                                                <items jcr:primaryType="nt:unstructured">
                                                                    <title
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Title"
                                                                        name="./menu1subtitle"/>
                                                                    <reflink
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Reference Link"
                                                                        name="./menu1subrefLink"
                                                                        value="#"/>
                                                                </items>
                                                            </field>
                                                        </tabs>
                                                    </items>
                                                </column>
                                            </items>
                                        </field>
                                    </tab1>
                                </items>
                            </tabs1>
                            <tabs2
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <tab2
                                        jcr:primaryType="nt:unstructured"
                                        jcr:title="Multiple Footer Link List"
                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                        composite="{Boolean}true"
                                        eaem-show-on-collapse="EAEM.showProductName"
                                        fieldLabel="Menu 2">
                                        <field
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                            composite="{Boolean}true"
                                            eaem-nested="NODE_STORE"
                                            name="./menu2">
                                            <items jcr:primaryType="nt:unstructured">
                                                <column
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <title
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Tag"
                                                            name="./menu2title"/>
                                                        <reflink
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Reference Link"
                                                            name="./menu2refLink"
                                                            value="#"/>
                                                        <tabs
                                                            jcr:primaryType="nt:unstructured"
                                                            jcr:title="footer sub links"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                            composite="{Boolean}true"
                                                            eaem-show-on-collapse="EAEM.showProductName"
                                                            fieldLabel="Sub Links">
                                                            <field
                                                                jcr:primaryType="nt:unstructured"
                                                                sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                composite="{Boolean}true"
                                                                eaem-nested="NODE_STORE"
                                                                name="./menu2subLinks">
                                                                <items jcr:primaryType="nt:unstructured">
                                                                    <title
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Title"
                                                                        name="./menu2subtitle"/>
                                                                    <reflink
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Reference Link"
                                                                        name="./menu2subrefLink"
                                                                        value="#"/>
                                                                </items>
                                                            </field>
                                                        </tabs>
                                                    </items>
                                                </column>
                                            </items>
                                        </field>
                                    </tab2>
                                </items>
                            </tabs2>
                            <tabs3
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <tab3
                                        jcr:primaryType="nt:unstructured"
                                        jcr:title="Multiple Footer Link List"
                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                        composite="{Boolean}true"
                                        eaem-show-on-collapse="EAEM.showProductName"
                                        fieldLabel="Menu 3">
                                        <field
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                            composite="{Boolean}true"
                                            eaem-nested="NODE_STORE"
                                            name="./menu3">
                                            <items jcr:primaryType="nt:unstructured">
                                                <column
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <title
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Tag"
                                                            name="./menu3title"/>
                                                        <reflink
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Reference Link"
                                                            name="./menu3refLink"
                                                            value="#"/>
                                                        <tabs
                                                            jcr:primaryType="nt:unstructured"
                                                            jcr:title="footer sub links"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                            composite="{Boolean}true"
                                                            eaem-show-on-collapse="EAEM.showProductName"
                                                            fieldLabel="Sub Links">
                                                            <field
                                                                jcr:primaryType="nt:unstructured"
                                                                sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                composite="{Boolean}true"
                                                                eaem-nested="NODE_STORE"
                                                                name="./menu3subLinks">
                                                                <items jcr:primaryType="nt:unstructured">
                                                                    <title
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Title"
                                                                        name="./menu3subtitle"/>
                                                                    <reflink
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Reference Link"
                                                                        name="./menu3subrefLink"
                                                                        value="#"/>
                                                                </items>
                                                            </field>
                                                        </tabs>
                                                    </items>
                                                </column>
                                            </items>
                                        </field>
                                    </tab3>
                                </items>
                            </tabs3>
                            <tabs4
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <tab4
                                        jcr:primaryType="nt:unstructured"
                                        jcr:title="Multiple Footer Link List"
                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                        composite="{Boolean}true"
                                        eaem-show-on-collapse="EAEM.showProductName"
                                        fieldLabel="Menu 4">
                                        <field
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                            composite="{Boolean}true"
                                            eaem-nested="NODE_STORE"
                                            name="./menu4">
                                            <items jcr:primaryType="nt:unstructured">
                                                <column
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <title
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Tag"
                                                            name="./menu4title"/>
                                                        <reflink
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Reference Link"
                                                            name="./menu4refLink"
                                                            value="#"/>
                                                        <tabs
                                                            jcr:primaryType="nt:unstructured"
                                                            jcr:title="footer sub links"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                            composite="{Boolean}true"
                                                            eaem-show-on-collapse="EAEM.showProductName"
                                                            fieldLabel="Sub Links">
                                                            <field
                                                                jcr:primaryType="nt:unstructured"
                                                                sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                composite="{Boolean}true"
                                                                eaem-nested="NODE_STORE"
                                                                name="./menu4subLinks">
                                                                <items jcr:primaryType="nt:unstructured">
                                                                    <title
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Title"
                                                                        name="./menu4subtitle"/>
                                                                    <reflink
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Reference Link"
                                                                        name="./menu4subrefLink"
                                                                        value="#"/>
                                                                </items>
                                                            </field>
                                                        </tabs>
                                                    </items>
                                                </column>
                                            </items>
                                        </field>
                                    </tab4>
                                </items>
                            </tabs4>
                            <tabs5
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <tab5
                                        jcr:primaryType="nt:unstructured"
                                        jcr:title="Multiple Footer Link List"
                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                        composite="{Boolean}true"
                                        eaem-show-on-collapse="EAEM.showProductName"
                                        fieldLabel="Menu 5">
                                        <field
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                            composite="{Boolean}true"
                                            eaem-nested="NODE_STORE"
                                            name="./menu5">
                                            <items jcr:primaryType="nt:unstructured">
                                                <column
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <title
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Tag"
                                                            name="./menu5title"/>
                                                        <reflink
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Reference Link"
                                                            name="./menu5refLink"
                                                            value="#"/>
                                                        <tabs
                                                            jcr:primaryType="nt:unstructured"
                                                            jcr:title="footer sub links"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                            composite="{Boolean}true"
                                                            eaem-show-on-collapse="EAEM.showProductName"
                                                            fieldLabel="Sub Links">
                                                            <field
                                                                jcr:primaryType="nt:unstructured"
                                                                sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                composite="{Boolean}true"
                                                                eaem-nested="NODE_STORE"
                                                                name="./menu5subLinks">
                                                                <items jcr:primaryType="nt:unstructured">
                                                                    <title
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Title"
                                                                        name="./menu5subtitle"/>
                                                                    <reflink
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Reference Link"
                                                                        name="./menu5subrefLink"
                                                                        value="#"/>
                                                                </items>
                                                            </field>
                                                        </tabs>
                                                    </items>
                                                </column>
                                            </items>
                                        </field>
                                    </tab5>
                                </items>
                            </tabs5>
                            <tabs6
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <tab6
                                        jcr:primaryType="nt:unstructured"
                                        jcr:title="Multiple Footer Link List"
                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                        composite="{Boolean}true"
                                        eaem-show-on-collapse="EAEM.showProductName"
                                        fieldLabel="Menu 6">
                                        <field
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                            composite="{Boolean}true"
                                            eaem-nested="NODE_STORE"
                                            name="./menu6">
                                            <items jcr:primaryType="nt:unstructured">
                                                <column
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <title
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Tag"
                                                            name="./menu6title"/>
                                                        <reflink
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                            composite="{Boolean}true"
                                                            fieldLabel="Multiple Title Reference Link"
                                                            name="./menu6refLink"
                                                            value="#"/>
                                                        <tabs
                                                            jcr:primaryType="nt:unstructured"
                                                            jcr:title="footer sub links"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                            composite="{Boolean}true"
                                                            eaem-show-on-collapse="EAEM.showProductName"
                                                            fieldLabel="Sub Links">
                                                            <field
                                                                jcr:primaryType="nt:unstructured"
                                                                sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                composite="{Boolean}true"
                                                                eaem-nested="NODE_STORE"
                                                                name="./menu6subLinks">
                                                                <items jcr:primaryType="nt:unstructured">
                                                                    <title
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Title"
                                                                        name="./menu6subtitle"/>
                                                                    <reflink
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                                                        composite="{Boolean}true"
                                                                        fieldLabel="Sub Link Reference Link"
                                                                        name="./menu6subrefLink"
                                                                        value="#"/>
                                                                </items>
                                                            </field>
                                                        </tabs>
                                                    </items>
                                                </column>
                                            </items>
                                        </field>
                                    </tab6>
                                </items>
                            </tabs6>
                        </items>
                    </multiplelinks>
                    <partner-list
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Partner Details List"
                        sling:resourceType="granite/ui/components/foundation/container">
                        <items jcr:primaryType="nt:unstructured">
                            <title
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/textfield"
                                fieldLabel="Our Partner Title"
                                name="./partnertitlemain"/>
                            <tabs
                                jcr:primaryType="nt:unstructured"
                                jcr:title="Partners Details "
                                sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                composite="{Boolean}true"
                                eaem-show-on-collapse="EAEM.showProductName"
                                fieldLabel="Partners Details">
                                <field
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                    eaem-nested="NODE_STORE"
                                    name="./partnerlistmain">
                                    <items jcr:primaryType="nt:unstructured">
                                        <column
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/container">
                                            <items jcr:primaryType="nt:unstructured">
                                                <title
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                    fieldLabel="Name Of The Partner"
                                                    name="./nameofpartner"/>
                                                <redirect-path
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                                    fieldLabel="Redirection Path For Partners"
                                                    name="./mainpartnerredirect"
                                                    rootPath="/content/"/>
                                                <sub-partners
                                                    jcr:primaryType="nt:unstructured"
                                                    jcr:title="Partner Details"
                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <tabs
                                                            jcr:primaryType="nt:unstructured"
                                                            jcr:title="Partners Details 123"
                                                            sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                            composite="{Boolean}true"
                                                            eaem-show-on-collapse="EAEM.showProductName"
                                                            fieldLabel="Partners Details">
                                                            <field
                                                                jcr:primaryType="nt:unstructured"
                                                                sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                eaem-nested="NODE_STORE"
                                                                name="./subPartnerList">
                                                                <items jcr:primaryType="nt:unstructured">
                                                                    <column
                                                                        jcr:primaryType="nt:unstructured"
                                                                        sling:resourceType="granite/ui/components/foundation/container">
                                                                        <items jcr:primaryType="nt:unstructured">
                                                                            <title
                                                                                jcr:primaryType="nt:unstructured"
                                                                                sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                                                fieldLabel="Sub Partner Title"
                                                                                name="./subpatnertitle"/>
                                                                            <submenu-partner
                                                                                jcr:primaryType="nt:unstructured"
                                                                                jcr:title="Sub Partner Details"
                                                                                sling:resourceType="granite/ui/components/foundation/container">
                                                                                <items jcr:primaryType="nt:unstructured">
                                                                                    <tabs
                                                                                        jcr:primaryType="nt:unstructured"
                                                                                        jcr:title="Sub Partners Details "
                                                                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                                                                        composite="{Boolean}true"
                                                                                        eaem-show-on-collapse="EAEM.showProductName"
                                                                                        fieldLabel="Sub Partners Details">
                                                                                        <field
                                                                                            jcr:primaryType="nt:unstructured"
                                                                                            sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                                                                            eaem-nested="NODE_STORE"
                                                                                            name="./submenupartnerList">
                                                                                            <items jcr:primaryType="nt:unstructured">
                                                                                                <column
                                                                                                    jcr:primaryType="nt:unstructured"
                                                                                                    sling:resourceType="granite/ui/components/foundation/container">
                                                                                                    <items jcr:primaryType="nt:unstructured">
                                                                                                        <title
                                                                                                            jcr:primaryType="nt:unstructured"
                                                                                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                                                                            fieldLabel="Sub Partners List"
                                                                                                            name="./subpartnersLists"/>
                                                                                                        <path
                                                                                                            jcr:primaryType="nt:unstructured"
                                                                                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                                                                                            fieldLabel="Redirection Path For Sub Partners"
                                                                                                            name="./redirectpathparnters"
                                                                                                            rootPath="/content/"/>
                                                                                                    </items>
                                                                                                </column>
                                                                                            </items>
                                                                                        </field>
                                                                                    </tabs>
                                                                                </items>
                                                                            </submenu-partner>
                                                                        </items>
                                                                    </column>
                                                                </items>
                                                            </field>
                                                        </tabs>
                                                    </items>
                                                </sub-partners>
                                            </items>
                                        </column>
                                    </items>
                                </field>
                            </tabs>
                        </items>
                    </partner-list>
                    <contactdetails
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Contact Details"
                        sling:resourceType="granite/ui/components/foundation/container">
                        <items jcr:primaryType="nt:unstructured">
                            <contacttitle
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/form/textfield"
                                fieldLabel="Contact Title"
                                name="./contacttitle"/>
                            <contacnumber
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/form/textfield"
                                fieldLabel="Contact Number"
                                name="./contactnumber"/>
                            <addresstitle
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/form/textfield"
                                fieldLabel="Address Title"
                                name="./addresstitle"/>
                            <address
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/form/textarea"
                                fieldLabel="Address"
                                name="./address"/>
                            <downloadfromimage
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                composite="{Boolean}true"
                                eaem-show-on-collapse="EAEM.showProductName"
                                fieldLabel="Download From Images Logo">
                                <field
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/foundation/form/fieldset"
                                    eaem-nested="NODE_STORE"
                                    name="./downloadimage">
                                    <items jcr:primaryType="nt:unstructured">
                                        <column
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/container">
                                            <items jcr:primaryType="nt:unstructured">
                                                <img
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                                    fieldLabel="Download From Logo Image Path"
                                                    name="./downloadimg"
                                                    rootPath="/content/dam/bajajfinserv/"/>
                                                <path
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                                    fieldLabel="Redirection Path"
                                                    name="./redirectLink"/>
                                                <alt
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                    fieldLabel="Download Image alt Attribute :"
                                                    name="./altVal"
                                                    rootPath="/content/dam/bajajfinserv/"/>
                                                <title
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                    fieldLabel="Donwload Image Title"
                                                    name="./title"
                                                    rootPath="/content/dam/bajajfinserv/"/>
                                            </items>
                                        </column>
                                    </items>
                                </field>
                            </downloadfromimage>
                            <socialmediatitle
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/form/textfield"
                                fieldLabel="Social Media Title"
                                name="./socialmediatitle"/>
                            <facebooklink
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                fieldLabel="Facebook Link "
                                name="./facebookLink"
                                value="#"/>
                            <twitterlogolink
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                fieldLabel="Twitter Link "
                                name="./twitterLink"
                                value="#"/>
                            <instalink
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                fieldLabel="Instagram Link "
                                name="./insta"
                                value="#"/>
                            <linkedinlink
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                fieldLabel="LinkedIn Link "
                                name="./linkedinlink"
                                value="#"/>
                            <youtubelink
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/coral/foundation/form/pathbrowser"
                                fieldLabel="Youtube Link"
                                name="./youtubelink"
                                value="#"/>
                        </items>
                    </contactdetails>
                    <address
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Address"
                        sling:resourceType="granite/ui/components/foundation/container">
                        <items jcr:primaryType="nt:unstructured">
                            <address
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/form/textarea"
                                fieldLabel="Full Address"
                                name="./fulladdress"/>
                        </items>
                    </address>
                    <contactnumberschema
                        jcr:primaryType="nt:unstructured"
                        jcr:title="Contact Number for Schema"
                        sling:resourceType="granite/ui/components/foundation/container">
                        <items jcr:primaryType="nt:unstructured">
                            <contactNo
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="granite/ui/components/foundation/form/textfield"
                                fieldLabel="Contact Number for Schema"
                                name="./contactNumberSchema"/>
                        </items>
                    </contactnumberschema>
                </items>
            </column>
        </items>
    </content>
</jcr:root>
